Subject: New Reply Received - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 08:29:02 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">
<div dir="auto"><span style="font-family:sans-serif;font-size:12.8px">Dear splash team,</span></div>
<span style="font-family:sans-serif;font-size:12.8px">So that means I won't get either a voucher or the remaining 10.5 as refund,but in one reply mail you said that the whole amount will be credited back to my account, sorry I'm really disappointed with the experience I had.I not gonna order anything here after if I'm not getting the whole amount as refund.This is for the 4th time I'm ordering in 2 months and once I got damaged piece also.I want the whole amount 35 AED as refund or else give a product worth of 35 AED.</span>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 12 May 2021, 3:22 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">
<div>Hi Arjun Ktk,<br><br><br><br>
</div>
<div>Your friends,</div>
<div>The Splash Support Team</div>
<div>  
</div>
<div>
  <div style="width:100%;font:13px 'Helvetica Neue',Helvetica,Arial,sans-serif">
      <hr style="height:0;border:0;margin-top:20px;border-top:1px solid #ccc">
    <span style="font-family:Arial,sans-serif;color:#333;font-weight:bold">
      <div> How would you rate your overall experience?</div>
    </span>
    <table cellspacing="0" cellpadding="0" style="table-layout:fixed;margin-top:10px">
    <tbody>
<tr>
            <td style="width:14.28%;border-right:2px #fff solid;padding:0;height:8px;background-color:#4e8d00"></td>
            <td style="width:14.28%;border-right:2px #fff solid;padding:0;height:8px;background-color:#f1db16"></td>
            <td style="width:14.28%;border-right:2px #fff solid;padding:0;height:8px;background-color:#e7340f"></td>
    </tr>
    <tr>
          <td style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#e6efdd">
            <a href="https://helpae.splashfashions.com/support/custom_surveys/e5262aae0f07b438a97f1213f1a76e2f/extremely_happy/new" rel="noreferrer" style="margin:0;padding:5px;text-decoration:none;display:block" target="_blank">Extremely satisfied</a>
          </td>
          <td style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#fdfae2">
            <a href="https://helpae.splashfashions.com/support/custom_surveys/e5262aae0f07b438a97f1213f1a76e2f/neutral/new" rel="noreferrer" style="margin:0;padding:5px;text-decoration:none;display:block" target="_blank">Neither satisfied nor dissatisfied</a>
          </td>
          <td style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#fce3e0">
            <a href="https://helpae.splashfashions.com/support/custom_surveys/e5262aae0f07b438a97f1213f1a76e2f/extremely_unhappy/new" rel="noreferrer" style="margin:0;padding:5px;text-decoration:none;display:block" target="_blank">Extremely dissatisfied</a>
          </td>
    </tr>
  </tbody>
</table>
  </div>
</div>

<br> </div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2565886